Index: sansmodels/src/sans/models/BCCrystalModel.py
===================================================================
--- sansmodels/src/sans/models/BCCrystalModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/BCCrystalModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CBCCrystalModel
+from sans.models.sans_extension.c_models import CBCCrystalModel
 import copy    
 
@@ -45,6 +45,6 @@
          d_factor        = 0.06 
          radius          = 40.0 [A]
-         sldSph          = 3e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldSph          = 3e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          theta           = 0.0 [deg]
Index: sansmodels/src/sans/models/BarBellModel.py
===================================================================
--- sansmodels/src/sans/models/BarBellModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/BarBellModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CBarBellModel
+from sans.models.sans_extension.c_models import CBarBellModel
 import copy    
 
@@ -45,6 +45,6 @@
          len_bar         = 400.0 [A]
          rad_bell        = 40.0 [A]
-         sld_barbell     = 1e-006 [1/A^(2)]
-         sld_solv        = 6.3e-006 [1/A^(2)]
+         sld_barbell     = 1e-06 [1/A^(2)]
+         sld_solv        = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          theta           = 0.0 [deg]
Index: sansmodels/src/sans/models/BinaryHSModel.py
===================================================================
--- sansmodels/src/sans/models/BinaryHSModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/BinaryHSModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CBinaryHSModel
+from sans.models.sans_extension.c_models import CBinaryHSModel
 import copy    
 
@@ -45,7 +45,7 @@
          vol_frac_ls     = 0.1 
          vol_frac_ss     = 0.2 
-         ls_sld          = 3.5e-006 [1/A^(2)]
-         ss_sld          = 5e-007 [1/A^(2)]
-         solvent_sld     = 6.36e-006 [1/A^(2)]
+         ls_sld          = 3.5e-06 [1/A^(2)]
+         ss_sld          = 5e-07 [1/A^(2)]
+         solvent_sld     = 6.36e-06 [1/A^(2)]
          background      = 0.001 [1/cm]
 
Index: sansmodels/src/sans/models/CSParallelepipedModel.py
===================================================================
--- sansmodels/src/sans/models/CSParallelepipedModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CSParallelepipedModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCSParallelepipedModel
+from sans.models.sans_extension.c_models import CCSParallelepipedModel
 import copy    
 
@@ -48,9 +48,9 @@
          rimB            = 10.0 [A]
          rimC            = 10.0 [A]
-         sld_rimA        = 2e-006 [1/A^(2)]
-         sld_rimB        = 4e-006 [1/A^(2)]
-         sld_rimC        = 2e-006 [1/A^(2)]
-         sld_pcore       = 1e-006 [1/A^(2)]
-         sld_solv        = 6e-006 [1/A^(2)]
+         sld_rimA        = 2e-06 [1/A^(2)]
+         sld_rimB        = 4e-06 [1/A^(2)]
+         sld_rimC        = 2e-06 [1/A^(2)]
+         sld_pcore       = 1e-06 [1/A^(2)]
+         sld_solv        = 6e-06 [1/A^(2)]
          background      = 0.06 [1/cm]
          parallel_theta  = 0.0 [deg]
Index: sansmodels/src/sans/models/CappedCylinderModel.py
===================================================================
--- sansmodels/src/sans/models/CappedCylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CappedCylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCappedCylinderModel
+from sans.models.sans_extension.c_models import CCappedCylinderModel
 import copy    
 
@@ -45,6 +45,6 @@
          len_cyl         = 400.0 [A]
          rad_cap         = 40.0 [A]
-         sld_capcyl      = 1e-006 [1/A^(2)]
-         sld_solv        = 6.3e-006 [1/A^(2)]
+         sld_capcyl      = 1e-06 [1/A^(2)]
+         sld_solv        = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          theta           = 0.0 [deg]
Index: sansmodels/src/sans/models/CoreFourShellModel.py
===================================================================
--- sansmodels/src/sans/models/CoreFourShellModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CoreFourShellModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCoreFourShellModel
+from sans.models.sans_extension.c_models import CCoreFourShellModel
 import copy    
 
@@ -43,14 +43,14 @@
          scale           = 1.0 
          rad_core0       = 60.0 [A]
-         sld_core0       = 6.4e-006 [1/A^(2)]
+         sld_core0       = 6.4e-06 [1/A^(2)]
          thick_shell1    = 10.0 [A]
-         sld_shell1      = 1e-006 [1/A^(2)]
+         sld_shell1      = 1e-06 [1/A^(2)]
          thick_shell2    = 10.0 [A]
-         sld_shell2      = 2e-006 [1/A^(2)]
+         sld_shell2      = 2e-06 [1/A^(2)]
          thick_shell3    = 10.0 [A]
-         sld_shell3      = 3e-006 [1/A^(2)]
+         sld_shell3      = 3e-06 [1/A^(2)]
          thick_shell4    = 10.0 [A]
-         sld_shell4      = 4e-006 [1/A^(2)]
-         sld_solv        = 6.4e-006 [1/A^(2)]
+         sld_shell4      = 4e-06 [1/A^(2)]
+         sld_solv        = 6.4e-06 [1/A^(2)]
          background      = 0.001 [1/cm]
 
Index: sansmodels/src/sans/models/CoreShellCylinderModel.py
===================================================================
--- sansmodels/src/sans/models/CoreShellCylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CoreShellCylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCoreShellCylinderModel
+from sans.models.sans_extension.c_models import CCoreShellCylinderModel
 import copy    
 
@@ -45,7 +45,7 @@
          thickness       = 10.0 [A]
          length          = 400.0 [A]
-         core_sld        = 1e-006 [1/A^(2)]
-         shell_sld       = 4e-006 [1/A^(2)]
-         solvent_sld     = 1e-006 [1/A^(2)]
+         core_sld        = 1e-06 [1/A^(2)]
+         shell_sld       = 4e-06 [1/A^(2)]
+         solvent_sld     = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          axis_theta      = 90.0 [deg]
Index: sansmodels/src/sans/models/CoreShellEllipsoidModel.py
===================================================================
--- sansmodels/src/sans/models/CoreShellEllipsoidModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CoreShellEllipsoidModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCoreShellEllipsoidModel
+from sans.models.sans_extension.c_models import CCoreShellEllipsoidModel
 import copy    
 
@@ -46,7 +46,7 @@
          equat_shell     = 250.0 [A]
          polar_shell     = 30.0 [A]
-         sld_core        = 2e-006 [1/A^(2)]
-         sld_shell       = 1e-006 [1/A^(2)]
-         sld_solvent     = 6.3e-006 [1/A^(2)]
+         sld_core        = 2e-06 [1/A^(2)]
+         sld_shell       = 1e-06 [1/A^(2)]
+         sld_solvent     = 6.3e-06 [1/A^(2)]
          background      = 0.001 [1/cm]
          axis_theta      = 0.0 [deg]
Index: sansmodels/src/sans/models/CoreShellModel.py
===================================================================
--- sansmodels/src/sans/models/CoreShellModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CoreShellModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCoreShellModel
+from sans.models.sans_extension.c_models import CCoreShellModel
 import copy    
 
@@ -44,7 +44,7 @@
          radius          = 60.0 [A]
          thickness       = 10.0 [A]
-         core_sld        = 1e-006 [1/A^(2)]
-         shell_sld       = 2e-006 [1/A^(2)]
-         solvent_sld     = 3e-006 [1/A^(2)]
+         core_sld        = 1e-06 [1/A^(2)]
+         shell_sld       = 2e-06 [1/A^(2)]
+         solvent_sld     = 3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/CylinderModel.py
===================================================================
--- sansmodels/src/sans/models/CylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/CylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CCylinderModel
+from sans.models.sans_extension.c_models import CCylinderModel
 import copy    
 
@@ -44,6 +44,6 @@
          radius          = 20.0 [A]
          length          = 400.0 [A]
-         sldCyl          = 4e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldCyl          = 4e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          cyl_theta       = 60.0 [deg]
Index: sansmodels/src/sans/models/DiamCylFunc.py
===================================================================
--- sansmodels/src/sans/models/DiamCylFunc.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/DiamCylFunc.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CDiamCylFunc
+from sans.models.sans_extension.c_models import CDiamCylFunc
 import copy    
 
Index: sansmodels/src/sans/models/DiamEllipFunc.py
===================================================================
--- sansmodels/src/sans/models/DiamEllipFunc.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/DiamEllipFunc.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CDiamEllipFunc
+from sans.models.sans_extension.c_models import CDiamEllipFunc
 import copy    
 
Index: sansmodels/src/sans/models/EllipsoidModel.py
===================================================================
--- sansmodels/src/sans/models/EllipsoidModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/EllipsoidModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CEllipsoidModel
+from sans.models.sans_extension.c_models import CEllipsoidModel
 import copy    
 
@@ -44,6 +44,6 @@
          radius_a        = 20.0 [A]
          radius_b        = 400.0 [A]
-         sldEll          = 4e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldEll          = 4e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          axis_theta      = 90.0 [deg]
Index: sansmodels/src/sans/models/EllipticalCylinderModel.py
===================================================================
--- sansmodels/src/sans/models/EllipticalCylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/EllipticalCylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CEllipticalCylinderModel
+from sans.models.sans_extension.c_models import CEllipticalCylinderModel
 import copy    
 
@@ -45,6 +45,6 @@
          r_ratio         = 1.5 
          length          = 400.0 [A]
-         sldCyl          = 4e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldCyl          = 4e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          cyl_theta       = 90.0 [deg]
Index: sansmodels/src/sans/models/FCCrystalModel.py
===================================================================
--- sansmodels/src/sans/models/FCCrystalModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/FCCrystalModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CFCCrystalModel
+from sans.models.sans_extension.c_models import CFCCrystalModel
 import copy    
 
@@ -45,6 +45,6 @@
          d_factor        = 0.06 
          radius          = 40.0 [A]
-         sldSph          = 3e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldSph          = 3e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          theta           = 0.0 [deg]
Index: sansmodels/src/sans/models/FlexCylEllipXModel.py
===================================================================
--- sansmodels/src/sans/models/FlexCylEllipXModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/FlexCylEllipXModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CFlexCylEllipXModel
+from sans.models.sans_extension.c_models import CFlexCylEllipXModel
 import copy    
 
@@ -46,6 +46,6 @@
          radius          = 20.0 [A]
          axis_ratio      = 1.5 
-         sldCyl          = 1e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldCyl          = 1e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0001 [1/cm]
 
Index: sansmodels/src/sans/models/FlexibleCylinderModel.py
===================================================================
--- sansmodels/src/sans/models/FlexibleCylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/FlexibleCylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CFlexibleCylinderModel
+from sans.models.sans_extension.c_models import CFlexibleCylinderModel
 import copy    
 
@@ -45,6 +45,6 @@
          kuhn_length     = 100.0 [A]
          radius          = 20.0 [A]
-         sldCyl          = 1e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldCyl          = 1e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0001 [1/cm]
 
Index: sansmodels/src/sans/models/FractalModel.py
===================================================================
--- sansmodels/src/sans/models/FractalModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/FractalModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CFractalModel
+from sans.models.sans_extension.c_models import CFractalModel
 import copy    
 
@@ -45,6 +45,6 @@
          fractal_dim     = 2.0 
          cor_length      = 100.0 [A]
-         sldBlock        = 2e-006 [1/A^(2)]
-         sldSolv         = 6.35e-006 [1/A^(2)]
+         sldBlock        = 2e-06 [1/A^(2)]
+         sldSolv         = 6.35e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/FuzzySphereModel.py
===================================================================
--- sansmodels/src/sans/models/FuzzySphereModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/FuzzySphereModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CFuzzySphereModel
+from sans.models.sans_extension.c_models import CFuzzySphereModel
 import copy    
 
@@ -44,6 +44,6 @@
          radius          = 60.0 [A]
          fuzziness       = 10.0 [A]
-         sldSph          = 1e-006 [1/A^(2)]
-         sldSolv         = 3e-006 [1/A^(2)]
+         sldSph          = 1e-06 [1/A^(2)]
+         sldSolv         = 3e-06 [1/A^(2)]
          background      = 0.001 [1/cm]
 
Index: sansmodels/src/sans/models/Gaussian.py
===================================================================
--- sansmodels/src/sans/models/Gaussian.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/Gaussian.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CGaussian
+from sans.models.sans_extension.c_models import CGaussian
 import copy    
 
Index: sansmodels/src/sans/models/HardsphereStructure.py
===================================================================
--- sansmodels/src/sans/models/HardsphereStructure.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/HardsphereStructure.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CHardsphereStructure
+from sans.models.sans_extension.c_models import CHardsphereStructure
 import copy    
 
Index: sansmodels/src/sans/models/HayterMSAStructure.py
===================================================================
--- sansmodels/src/sans/models/HayterMSAStructure.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/HayterMSAStructure.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CHayterMSAStructure
+from sans.models.sans_extension.c_models import CHayterMSAStructure
 import copy    
 
Index: sansmodels/src/sans/models/HollowCylinderModel.py
===================================================================
--- sansmodels/src/sans/models/HollowCylinderModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/HollowCylinderModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CHollowCylinderModel
+from sans.models.sans_extension.c_models import CHollowCylinderModel
 import copy    
 
@@ -45,6 +45,6 @@
          radius          = 30.0 [A]
          length          = 400.0 [A]
-         sldCyl          = 6.3e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldCyl          = 6.3e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.01 [1/cm]
          axis_theta      = 90.0 [deg]
Index: sansmodels/src/sans/models/LamellarFFHGModel.py
===================================================================
--- sansmodels/src/sans/models/LamellarFFHGModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LamellarFFHGModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLamellarFFHGModel
+from sans.models.sans_extension.c_models import CLamellarFFHGModel
 import copy    
 
@@ -44,7 +44,7 @@
          t_length        = 15.0 [A]
          h_thickness     = 10.0 [A]
-         sld_tail        = 4e-007 [1/A^(2)]
-         sld_head        = 3e-006 [1/A^(2)]
-         sld_solvent     = 6e-006 [1/A^(2)]
+         sld_tail        = 4e-07 [1/A^(2)]
+         sld_head        = 3e-06 [1/A^(2)]
+         sld_solvent     = 6e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/LamellarModel.py
===================================================================
--- sansmodels/src/sans/models/LamellarModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LamellarModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLamellarModel
+from sans.models.sans_extension.c_models import CLamellarModel
 import copy    
 
@@ -43,6 +43,6 @@
          scale           = 1.0 
          bi_thick        = 50.0 [A]
-         sld_bi          = 1e-006 [1/A^(2)]
-         sld_sol         = 6.3e-006 [1/A^(2)]
+         sld_bi          = 1e-06 [1/A^(2)]
+         sld_sol         = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/LamellarPCrystalModel.py
===================================================================
--- sansmodels/src/sans/models/LamellarPCrystalModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LamellarPCrystalModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLamellarPCrystalModel
+from sans.models.sans_extension.c_models import CLamellarPCrystalModel
 import copy    
 
@@ -46,6 +46,6 @@
          spacing         = 250.0 [A]
          pd_spacing      = 0.0 
-         sld_layer       = 1e-006 [1/A^(2)]
-         sld_solvent     = 6.34e-006 [1/A^(2)]
+         sld_layer       = 1e-06 [1/A^(2)]
+         sld_solvent     = 6.34e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/LamellarPSHGModel.py
===================================================================
--- sansmodels/src/sans/models/LamellarPSHGModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LamellarPSHGModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLamellarPSHGModel
+from sans.models.sans_extension.c_models import CLamellarPSHGModel
 import copy    
 
@@ -45,7 +45,7 @@
          deltaT          = 10.0 [A]
          deltaH          = 2.0 [A]
-         sld_tail        = 4e-007 [1/A^(2)]
-         sld_head        = 2e-006 [1/A^(2)]
-         sld_solvent     = 6e-006 [1/A^(2)]
+         sld_tail        = 4e-07 [1/A^(2)]
+         sld_head        = 2e-06 [1/A^(2)]
+         sld_solvent     = 6e-06 [1/A^(2)]
          n_plates        = 30.0 
          caille          = 0.001 
Index: sansmodels/src/sans/models/LamellarPSModel.py
===================================================================
--- sansmodels/src/sans/models/LamellarPSModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LamellarPSModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLamellarPSModel
+from sans.models.sans_extension.c_models import CLamellarPSModel
 import copy    
 
@@ -44,6 +44,6 @@
          spacing         = 400.0 [A]
          delta           = 30.0 [A]
-         sld_bi          = 6.3e-006 [1/A^(2)]
-         sld_sol         = 1e-006 [1/A^(2)]
+         sld_bi          = 6.3e-06 [1/A^(2)]
+         sld_sol         = 1e-06 [1/A^(2)]
          n_plates        = 20.0 
          caille          = 0.1 
Index: sansmodels/src/sans/models/LogNormal.py
===================================================================
--- sansmodels/src/sans/models/LogNormal.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/LogNormal.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLogNormal
+from sans.models.sans_extension.c_models import CLogNormal
 import copy    
 
Index: sansmodels/src/sans/models/Lorentzian.py
===================================================================
--- sansmodels/src/sans/models/Lorentzian.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/Lorentzian.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CLorentzian
+from sans.models.sans_extension.c_models import CLorentzian
 import copy    
 
Index: sansmodels/src/sans/models/MultiShellModel.py
===================================================================
--- sansmodels/src/sans/models/MultiShellModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/MultiShellModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CMultiShellModel
+from sans.models.sans_extension.c_models import CMultiShellModel
 import copy    
 
@@ -45,6 +45,6 @@
          s_thickness     = 10.0 [A]
          w_thickness     = 10.0 [A]
-         core_sld        = 6.4e-006 [1/A^(2)]
-         shell_sld       = 4e-007 [1/A^(2)]
+         core_sld        = 6.4e-06 [1/A^(2)]
+         shell_sld       = 4e-07 [1/A^(2)]
          n_pairs         = 2.0 
          background      = 0.0 [1/cm]
Index: sansmodels/src/sans/models/OnionModel.py
===================================================================
--- sansmodels/src/sans/models/OnionModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/OnionModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import COnionModel
+from sans.models.sans_extension.c_models import COnionModel
 import copy    
 
@@ -44,27 +44,27 @@
          scale           = 1.0 
          rad_core0       = 200.0 [A]
-         sld_core0       = 1e-006 [1/A^(2)]
-         sld_solv        = 6.4e-006 [1/A^(2)]
+         sld_core0       = 1e-06 [1/A^(2)]
+         sld_solv        = 6.4e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
-         sld_out_shell1  = 2e-006 [1/A^(2)]
-         sld_out_shell2  = 2.5e-006 [1/A^(2)]
-         sld_out_shell3  = 3e-006 [1/A^(2)]
-         sld_out_shell4  = 3.5e-006 [1/A^(2)]
-         sld_out_shell5  = 4e-006 [1/A^(2)]
-         sld_out_shell6  = 4.5e-006 [1/A^(2)]
-         sld_out_shell7  = 5e-006 [1/A^(2)]
-         sld_out_shell8  = 5.5e-006 [1/A^(2)]
-         sld_out_shell9  = 6e-006 [1/A^(2)]
-         sld_out_shell10 = 6.2e-006 [1/A^(2)]
-         sld_in_shell1   = 1.7e-006 [1/A^(2)]
-         sld_in_shell2   = 2.2e-006 [1/A^(2)]
-         sld_in_shell3   = 2.7e-006 [1/A^(2)]
-         sld_in_shell4   = 3.2e-006 [1/A^(2)]
-         sld_in_shell5   = 3.7e-006 [1/A^(2)]
-         sld_in_shell6   = 4.2e-006 [1/A^(2)]
-         sld_in_shell7   = 4.7e-006 [1/A^(2)]
-         sld_in_shell8   = 5.2e-006 [1/A^(2)]
-         sld_in_shell9   = 5.7e-006 [1/A^(2)]
-         sld_in_shell10  = 6e-006 [1/A^(2)]
+         sld_out_shell1  = 2e-06 [1/A^(2)]
+         sld_out_shell2  = 2.5e-06 [1/A^(2)]
+         sld_out_shell3  = 3e-06 [1/A^(2)]
+         sld_out_shell4  = 3.5e-06 [1/A^(2)]
+         sld_out_shell5  = 4e-06 [1/A^(2)]
+         sld_out_shell6  = 4.5e-06 [1/A^(2)]
+         sld_out_shell7  = 5e-06 [1/A^(2)]
+         sld_out_shell8  = 5.5e-06 [1/A^(2)]
+         sld_out_shell9  = 6e-06 [1/A^(2)]
+         sld_out_shell10 = 6.2e-06 [1/A^(2)]
+         sld_in_shell1   = 1.7e-06 [1/A^(2)]
+         sld_in_shell2   = 2.2e-06 [1/A^(2)]
+         sld_in_shell3   = 2.7e-06 [1/A^(2)]
+         sld_in_shell4   = 3.2e-06 [1/A^(2)]
+         sld_in_shell5   = 3.7e-06 [1/A^(2)]
+         sld_in_shell6   = 4.2e-06 [1/A^(2)]
+         sld_in_shell7   = 4.7e-06 [1/A^(2)]
+         sld_in_shell8   = 5.2e-06 [1/A^(2)]
+         sld_in_shell9   = 5.7e-06 [1/A^(2)]
+         sld_in_shell10  = 6e-06 [1/A^(2)]
          A_shell1        = 1.0 
          A_shell2        = 1.0 
Index: sansmodels/src/sans/models/ParallelepipedModel.py
===================================================================
--- sansmodels/src/sans/models/ParallelepipedModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/ParallelepipedModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CParallelepipedModel
+from sans.models.sans_extension.c_models import CParallelepipedModel
 import copy    
 
@@ -45,6 +45,6 @@
          short_b         = 75.0 [A]
          long_c          = 400.0 [A]
-         sldPipe         = 6.3e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldPipe         = 6.3e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          parallel_theta  = 0.0 [deg]
Index: sansmodels/src/sans/models/PearlNecklaceModel.py
===================================================================
--- sansmodels/src/sans/models/PearlNecklaceModel.py	(revision 463eb76eeb5025572fbf0fa55f22d9895dede70f)
+++ sansmodels/src/sans/models/PearlNecklaceModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -20,5 +20,5 @@
 
 :WARNING: THIS FILE WAS GENERATED BY WRAPPERGENERATOR.PY
-         DO NOT MODIFY THIS FILE, MODIFY c:\workspace\sans\trunk\sansmodels\src\sans\models\c_extensions\pearlnecklace.h
+         DO NOT MODIFY THIS FILE, MODIFY ..\c_extensions\pearlnecklace.h
          AND RE-RUN THE GENERATOR SCRIPT
 
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CPearlNecklaceModel
+from sans.models.sans_extension.c_models import CPearlNecklaceModel
 import copy    
 
@@ -37,5 +37,5 @@
     """ 
     Class that evaluates a PearlNecklaceModel model. 
-    This file was auto-generated from c:\workspace\sans\trunk\sansmodels\src\sans\models\c_extensions\pearlnecklace.h.
+    This file was auto-generated from ..\c_extensions\pearlnecklace.h.
     Refer to that file and the structure it contains
     for details of the model.
@@ -46,7 +46,7 @@
          thick_string    = 2.5 [A]
          num_pearls      = 3.0 
-         sld_pearl       = 1e-006 [1/A^(2)]
-         sld_string      = 1e-006 [1/A^(2)]
-         sld_solv        = 6.3e-006 [1/A^(2)]
+         sld_pearl       = 1e-06 [1/A^(2)]
+         sld_string      = 1e-06 [1/A^(2)]
+         sld_solv        = 6.3e-06 [1/A^(2)]
          background      = 0.0 
 
@@ -74,5 +74,5 @@
 		num_pearls: number of the pearls
 		radius: the radius of a pearl
-		edge_separation: the length of sring segment; surface to surface
+		edge_separation: the length of string segment; surface to surface
 		thick_string: thickness (ie, diameter) of the string"""
        
Index: sansmodels/src/sans/models/Poly_GaussCoil.py
===================================================================
--- sansmodels/src/sans/models/Poly_GaussCoil.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/Poly_GaussCoil.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CPoly_GaussCoil
+from sans.models.sans_extension.c_models import CPoly_GaussCoil
 import copy    
 
Index: sansmodels/src/sans/models/RPAModel.py
===================================================================
--- sansmodels/src/sans/models/RPAModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/RPAModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CRPAModel
+from sans.models.sans_extension.c_models import CRPAModel
 import copy    
 
@@ -57,13 +57,13 @@
          Phia            = 0.25 
          va              = 100.0 
-         La              = 1e-012 
+         La              = 1e-12 
          Nb              = 1000.0 
          Phib            = 0.25 
          vb              = 100.0 
-         Lb              = 1e-012 
+         Lb              = 1e-12 
          Nc              = 1000.0 
          Phic            = 0.25 
          vc              = 100.0 
-         Lc              = 1e-012 
+         Lc              = 1e-12 
          Nd              = 1000.0 
          Phid            = 0.25 
Index: sansmodels/src/sans/models/ReflAdvModel.py
===================================================================
--- sansmodels/src/sans/models/ReflAdvModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/ReflAdvModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CReflAdvModel
+from sans.models.sans_extension.c_models import CReflAdvModel
 import copy    
 
@@ -45,17 +45,17 @@
          thick_inter0    = 50.0 [A]
          func_inter0     = 0.0 
-         sld_bottom0     = 2.07e-006 [1/A^(2)]
-         sld_medium      = 1e-006 [1/A^(2)]
+         sld_bottom0     = 2.07e-06 [1/A^(2)]
+         sld_medium      = 1e-06 [1/A^(2)]
          background      = 0.0 
-         sld_flat1       = 4e-006 [1/A^(2)]
-         sld_flat2       = 3.5e-006 [1/A^(2)]
-         sld_flat3       = 4e-006 [1/A^(2)]
-         sld_flat4       = 3.5e-006 [1/A^(2)]
-         sld_flat5       = 4e-006 [1/A^(2)]
-         sld_flat6       = 3.5e-006 [1/A^(2)]
-         sld_flat7       = 4e-006 [1/A^(2)]
-         sld_flat8       = 3.5e-006 [1/A^(2)]
-         sld_flat9       = 4e-006 [1/A^(2)]
-         sld_flat10      = 3.5e-006 [1/A^(2)]
+         sld_flat1       = 4e-06 [1/A^(2)]
+         sld_flat2       = 3.5e-06 [1/A^(2)]
+         sld_flat3       = 4e-06 [1/A^(2)]
+         sld_flat4       = 3.5e-06 [1/A^(2)]
+         sld_flat5       = 4e-06 [1/A^(2)]
+         sld_flat6       = 3.5e-06 [1/A^(2)]
+         sld_flat7       = 4e-06 [1/A^(2)]
+         sld_flat8       = 3.5e-06 [1/A^(2)]
+         sld_flat9       = 4e-06 [1/A^(2)]
+         sld_flat10      = 3.5e-06 [1/A^(2)]
          thick_inter1    = 50.0 [A]
          thick_inter2    = 50.0 [A]
Index: sansmodels/src/sans/models/ReflModel.py
===================================================================
--- sansmodels/src/sans/models/ReflModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/ReflModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CReflModel
+from sans.models.sans_extension.c_models import CReflModel
 import copy    
 
@@ -45,17 +45,17 @@
          thick_inter0    = 1.0 [A]
          func_inter0     = 0.0 
-         sld_bottom0     = 2.07e-006 [1/A^(2)]
-         sld_medium      = 1e-006 [1/A^(2)]
+         sld_bottom0     = 2.07e-06 [1/A^(2)]
+         sld_medium      = 1e-06 [1/A^(2)]
          background      = 0.0 
-         sld_flat1       = 4e-006 [1/A^(2)]
-         sld_flat2       = 3.5e-006 [1/A^(2)]
-         sld_flat3       = 4e-006 [1/A^(2)]
-         sld_flat4       = 3.5e-006 [1/A^(2)]
-         sld_flat5       = 4e-006 [1/A^(2)]
-         sld_flat6       = 3.5e-006 [1/A^(2)]
-         sld_flat7       = 4e-006 [1/A^(2)]
-         sld_flat8       = 3.5e-006 [1/A^(2)]
-         sld_flat9       = 4e-006 [1/A^(2)]
-         sld_flat10      = 3.5e-006 [1/A^(2)]
+         sld_flat1       = 4e-06 [1/A^(2)]
+         sld_flat2       = 3.5e-06 [1/A^(2)]
+         sld_flat3       = 4e-06 [1/A^(2)]
+         sld_flat4       = 3.5e-06 [1/A^(2)]
+         sld_flat5       = 4e-06 [1/A^(2)]
+         sld_flat6       = 3.5e-06 [1/A^(2)]
+         sld_flat7       = 4e-06 [1/A^(2)]
+         sld_flat8       = 3.5e-06 [1/A^(2)]
+         sld_flat9       = 4e-06 [1/A^(2)]
+         sld_flat10      = 3.5e-06 [1/A^(2)]
          thick_inter1    = 1.0 [A]
          thick_inter2    = 1.0 [A]
Index: sansmodels/src/sans/models/SCCrystalModel.py
===================================================================
--- sansmodels/src/sans/models/SCCrystalModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/SCCrystalModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSCCrystalModel
+from sans.models.sans_extension.c_models import CSCCrystalModel
 import copy    
 
@@ -45,6 +45,6 @@
          d_factor        = 0.06 
          radius          = 40.0 [A]
-         sldSph          = 3e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldSph          = 3e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          theta           = 0.0 [deg]
Index: sansmodels/src/sans/models/SLDCalFunc.py
===================================================================
--- sansmodels/src/sans/models/SLDCalFunc.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/SLDCalFunc.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSLDCalFunc
+from sans.models.sans_extension.c_models import CSLDCalFunc
 import copy    
 
Index: sansmodels/src/sans/models/Schulz.py
===================================================================
--- sansmodels/src/sans/models/Schulz.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/Schulz.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSchulz
+from sans.models.sans_extension.c_models import CSchulz
 import copy    
 
Index: sansmodels/src/sans/models/SphereModel.py
===================================================================
--- sansmodels/src/sans/models/SphereModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/SphereModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSphereModel
+from sans.models.sans_extension.c_models import CSphereModel
 import copy    
 
@@ -43,6 +43,6 @@
          scale           = 1.0 
          radius          = 60.0 [A]
-         sldSph          = 2e-006 [1/A^(2)]
-         sldSolv         = 1e-006 [1/A^(2)]
+         sldSph          = 2e-06 [1/A^(2)]
+         sldSolv         = 1e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
 
Index: sansmodels/src/sans/models/SphereSLDModel.py
===================================================================
--- sansmodels/src/sans/models/SphereSLDModel.py	(revision 7a8faf89408cbad719663a9f4b3e2f655c3dd0cb)
+++ sansmodels/src/sans/models/SphereSLDModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSphereSLDModel
+from sans.models.sans_extension.c_models import CSphereSLDModel
 import copy    
 
@@ -45,17 +45,17 @@
          thick_inter0    = 50.0 [A]
          func_inter0     = 0.0 
-         sld_core0       = 2.07e-006 [1/A^(2)]
-         sld_solv        = 1e-006 [1/A^(2)]
+         sld_core0       = 2.07e-06 [1/A^(2)]
+         sld_solv        = 1e-06 [1/A^(2)]
          background      = 0.0 
-         sld_flat1       = 4e-006 [1/A^(2)]
-         sld_flat2       = 3.5e-006 [1/A^(2)]
-         sld_flat3       = 4e-006 [1/A^(2)]
-         sld_flat4       = 3.5e-006 [1/A^(2)]
-         sld_flat5       = 4e-006 [1/A^(2)]
-         sld_flat6       = 3.5e-006 [1/A^(2)]
-         sld_flat7       = 4e-006 [1/A^(2)]
-         sld_flat8       = 3.5e-006 [1/A^(2)]
-         sld_flat9       = 4e-006 [1/A^(2)]
-         sld_flat10      = 3.5e-006 [1/A^(2)]
+         sld_flat1       = 4e-06 [1/A^(2)]
+         sld_flat2       = 3.5e-06 [1/A^(2)]
+         sld_flat3       = 4e-06 [1/A^(2)]
+         sld_flat4       = 3.5e-06 [1/A^(2)]
+         sld_flat5       = 4e-06 [1/A^(2)]
+         sld_flat6       = 3.5e-06 [1/A^(2)]
+         sld_flat7       = 4e-06 [1/A^(2)]
+         sld_flat8       = 3.5e-06 [1/A^(2)]
+         sld_flat9       = 4e-06 [1/A^(2)]
+         sld_flat10      = 3.5e-06 [1/A^(2)]
          thick_inter1    = 50.0 [A]
          thick_inter2    = 50.0 [A]
Index: sansmodels/src/sans/models/SquareWellStructure.py
===================================================================
--- sansmodels/src/sans/models/SquareWellStructure.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/SquareWellStructure.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CSquareWellStructure
+from sans.models.sans_extension.c_models import CSquareWellStructure
 import copy    
 
Index: sansmodels/src/sans/models/StackedDisksModel.py
===================================================================
--- sansmodels/src/sans/models/StackedDisksModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/StackedDisksModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CStackedDisksModel
+from sans.models.sans_extension.c_models import CStackedDisksModel
 import copy    
 
@@ -45,7 +45,7 @@
          core_thick      = 10.0 [A]
          layer_thick     = 15.0 [A]
-         core_sld        = 4e-006 [1/A^(2)]
-         layer_sld       = -4e-007 [1/A^(2)]
-         solvent_sld     = 5e-006 [1/A^(2)]
+         core_sld        = 4e-06 [1/A^(2)]
+         layer_sld       = -4e-07 [1/A^(2)]
+         solvent_sld     = 5e-06 [1/A^(2)]
          n_stacking      = 1.0 
          sigma_d         = 0.0 
Index: sansmodels/src/sans/models/StickyHSStructure.py
===================================================================
--- sansmodels/src/sans/models/StickyHSStructure.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/StickyHSStructure.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CStickyHSStructure
+from sans.models.sans_extension.c_models import CStickyHSStructure
 import copy    
 
Index: sansmodels/src/sans/models/TriaxialEllipsoidModel.py
===================================================================
--- sansmodels/src/sans/models/TriaxialEllipsoidModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/TriaxialEllipsoidModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CTriaxialEllipsoidModel
+from sans.models.sans_extension.c_models import CTriaxialEllipsoidModel
 import copy    
 
@@ -45,6 +45,6 @@
          semi_axisB      = 100.0 [A]
          semi_axisC      = 400.0 [A]
-         sldEll          = 1e-006 [1/A^(2)]
-         sldSolv         = 6.3e-006 [1/A^(2)]
+         sldEll          = 1e-06 [1/A^(2)]
+         sldSolv         = 6.3e-06 [1/A^(2)]
          background      = 0.0 [1/cm]
          axis_theta      = 57.325 [deg]
Index: sansmodels/src/sans/models/VesicleModel.py
===================================================================
--- sansmodels/src/sans/models/VesicleModel.py	(revision c7a7e1b43ffc376e5c441f8a90c5291a702ff4b3)
+++ sansmodels/src/sans/models/VesicleModel.py	(revision 92df66f8517cee014fd39b8c548356a83fae18c7)
@@ -26,5 +26,5 @@
 
 from sans.models.BaseComponent import BaseComponent
-from sans_extension.c_models import CVesicleModel
+from sans.models.sans_extension.c_models import CVesicleModel
 import copy    
 
@@ -44,6 +44,6 @@
          radius          = 100.0 [A]
          thickness       = 30.0 [A]
-         core_sld        = 6.36e-006 [1/A^(2)]
-         shell_sld       = 5e-007 [1/A^(2)]
+         core_sld        = 6.36e-06 [1/A^(2)]
+         shell_sld       = 5e-07 [1/A^(2)]
          background      = 0.0 [1/cm]
 
